@charset "windows-1251";
body {
    background-color: #15151c;
    margin: 0px;
padding: 0px;
    }



#wrapper {
width: 100%;
    height: 100%;
	vertical-align: top;
    text-align: center;
	   margin: 0px;
padding: 0px;
}


#row1 {
width: 100%;
    height: 5vw;
    margin-top: 2vh;
	vertical-align: top;
    background-color: #26292f;
}

@font-face {
    font-family: "DINPro";
         src: url("../fonts/din-pro-condensed-light.ttf") format("truetype"),
     }
#anons {
font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.3vw;
        color: white;
    margin: 0px;	
}

@media (max-width: 1600px) {
	#anons {
		font-size: 1.7vw;
		}
		
}
#header  {
    font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 2vw;
    text-transform: uppercase;
    letter-spacing: 2vw;
    color: white;
    margin: 0px;
padding: 0.5vw 0vw 0vw 0vw;;
}

@media (max-width: 1600px) {
	#header {
		font-size: 3vw;
		padding: 0;
	}
}

#row2 {
width: 100%;
    height: 2.5vw;
    background-color: #1f2126;
	padding: 1.5vw 0vw 0vw 0vw;
}

#row2 p {
font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.3vw;
    text-transform: uppercase;
    color: #d2dafd;
    margin: 0px;	
}

@media (max-width: 1600px) {
	#row2 p{
		font-size: 1.7vw;
		}
		
}

#row3 {
width: 100%;
    height: 2.5vw;
    background-color: #1f2126;
	padding: 1.5vw 0vw 0vw 0vw;
	margin-top: 1.5vw;
}

#row3 p {
font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.3vw;
    text-transform: uppercase;
    color: #d2dafd;
    margin: 0px;	
}
@media (max-width: 1600px) {
	#row3 p{
		font-size: 1.7vw;
		}
		
}
#row4 {
width: 100%;
    height: 2.5vw;
    background-color: #1f2126;
	padding: 1.5vw 0vw 0vw 0vw;
	margin-top: 1.5vw;
}

#row4 p {
font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.3vw;
    text-transform: uppercase;
    color: #d2dafd;
    margin: 0px;	
}
@media (max-width: 1600px) {
	#row4 p{
		font-size: 1.7vw;
		}
		
}

img {
max-width: 100%; height: auto;
}

#gallery img {
width: 200px; height: auto;
margin: 5px;
}
#gallery2 img {
margin: 5px;
}

#gallery3 img {
margin: 5px;
}

#stripe {
    width: 100%;
    height: 25px;
    }
	
#credo h1 {
    font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.5vw;
    text-transform: uppercase;
    letter-spacing: 0.5vw;
    color: #d2dafd;
    margin: 0px;
padding: 0.5vw 0vw 0vw 0vw;;
}

@media (max-width: 1600px) {
	#credo h1{
		font-size: 3vw;
		}
		
}
#credo p {
width: 50vw;
padding-left: 25vw;
padding-top: 2vw;
font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.3vw;
    color: white;
    margin: 0px;	
}
@media (max-width: 1600px) {
	#credo p{
		font-size: 1.7vw;
		}
		
}


#bottom {
    margin: 2vw 0 0 0;
    padding: 0px;
    border: 0px;
    }
#bottom tr{
 height: 5vw;
 }

#bottom p {
 font-family: DINPro, Verdana, Tahoma, sans-serif;
    font-size: 1.5vw;
    color: #d2dafd;
    margin: 0px;   
    
}

@media (max-width: 1600px) {
	#bottom p{
		font-size: 2vw;
		}
		
}

hr 
{
  color: #15151c;
  margin-top: 30px;
}
